DeviceName = "Встроенное аудио";
DeviceShortName = "Встроенное";
ManufacturerName = "Apple Inc.";

Headphones = "Наушники";
HeadphonesB = "Наушники B";
IntSpeakers  = "Встроенные динамики";
LineOut = "Линейный выход";
DigitalOut = "Цифровой выход";
HDMI = "HDMI";
DisplayPort = "DisplayPort";

ExternalMic = "Внешний микрофон";
ExternalMicB = "Внешний микрофон B";
InternalMic = "Встроенный микрофон";
LineIn = "Линейный вход";
DigitalIn = "Цифровой вход";
InputNone = "Нет";

DeviceNameHeadphone = "Встроенные аудионаушники";
DeviceNameSpeaker = "Встроенный аудиодинамик";
DeviceNameLineOut = "Встроенный линейный аудиовыход";
DeviceNameDigitalOut = "Встроенный цифровой аудиовыход";
DeviceNameHdmi = "Встроенный аудиовыход HDMI";
DeviceNameDisplayPort = "Встроенный выходной порт аудио монитора";
DeviceNameLineIn = "Встроенный линейный аудиовход";
DeviceNameAuxIn = "Встроенный вспомогательный аудиовход";
DeviceNameMic = "Встроенный аудиомикрофон";
DeviceNameExtMic = "Встроенный внешний аудиомикрофон";
DeviceNameDigitalIn = "Встроенный цифровой аудиовход";

DevShortNameHdpn = "Встроенные наушники";
DevShortNameSpkr = "Встроенный динамик";
DevShortNameLino = "Встроенный линейный выход";
DevShortNameSpdo = "Встроенный цифровой выход";
DevShortNameHdmi = "Встроенный HDMI-выход";
DevShortNameDP = "Встроенный выходной порт монитора";
DevShortNameOut = "Встроенный выход";
DevShortNameLini = "Встроенный линейный вход";
DevShortNameAuxi = "Встроенный вспомогательный вход";
DevShortNameEMic = "Встроенный внешний микрофон";
DevShortNameIMic = "Встроенный микрофон";
DevShortNameSpdi = "Встроенный цифровой вход";
DevShortNameIn = "Встроенный вход";

UnlockedClock = "Разблокирован";
LockedClock = "Блокированo";

HwSrcAutomatic = "Автоматически";
HwSrcEnable = "Включить";
HwSrcDisable = "Отключить";
